厂商或团体 gnu 的搜索结果 (515)

CVE-2018-6003(发布:2018-01-22 15:29:00)NM
CVSS5.0

[原文]An issue was discovered in the _asn1_decode_simple_ber function in decoding.c in GNU Libtasn1 before 4.13. Unlimited recursion in the BER decoder leads to stack exhaustion and DoS.

CVE-2011-5320(发布:2017-10-18 10:29:00)NMC
CVSS2.1

[CNNVD]GNU glibc‘stdio-common/vfscanf.c’本地拒绝服务漏洞--GNU glibc(又称GNU C Library,libc6)是一种按照LGPL许可协议发布的开源免费的C语言编译程序。 GNU glibc中存在本地拒绝服务漏洞。攻击者可利用该漏洞使应用程序崩溃,造成拒绝服务。

CVE-2015-1865(发布:2017-09-20 14:29:00)NM
CVSS3.3

[原文]fts.c in coreutils 8.4 allows local users to delete arbitrary files.

CVE-2016-0634(发布:2017-08-28 11:29:01)NMPS
CVSS6.0

[原文]The expansion of '\h' in the prompt string in bash 4.3 allows remote authenticated users to execute arbitrary code via shell metacharacters placed in 'hostname' of a machine.

CVE-2014-9483(发布:2017-08-28 11:29:00)NMCS
CVSS5.0

[CNNVD]GNU Emacs 本地信息泄露漏洞--GNU Emacs是GNU计划开发的一个使用C语言编写的Unix文本编辑器,它支持语法高亮显示、多种语言和功能扩展等。 GNU Emacs中存在本地信息泄露漏洞。攻击者可利用该漏洞泄露潜在的敏感信息。

CVE-2014-9637(发布:2017-08-25 14:29:00)NMCPS
CVSS7.1

[CNNVD]GNU patch 拒绝服务漏洞--GNU patch是GNU项目的一部分,它是安装主题包时所要安装的基础补丁。 GNU patch中存在拒绝服务漏洞。攻击者可利用该漏洞使应用程序崩溃,拒绝服务合法用户。

首页上一页23456789下一页尾页 第4页 / 共86页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站